
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>网页标准化并不是什么人都能用的 / iVAN</title>

    <meta name="description" content="网页标准化并不是什么人都能用的 标准|网页 &quot;网页标准化并不是什么人都能用的&quot;这个标题很容易让人误会,会以为作者想说这种技术只掌握在少数人手里.然而这里并不是这个意思,希望看官们能看完文章再做评判. 最近一个项目的客户反馈就是:网页页面总是出错,主要是内容页出错,添加一些资料就会乱了,整个页面都会乱掉.通常这时我的第一反应就是他们添加的资料的代码是不干净的,也就是说这些资料中夹有很多HTML的标签,并且有很多标签是没有封号的.当这些资料添加之后网站的原有代码与后来的代码之间就会现问题,并且在局部的代码错误就 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">网页标准化并不是什么人都能用的</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>标准|网页</p>
<p>“网页标准化并不是什么人都能用的”这个标题很容易让人误会，会以为作者想说这种技术只掌握在少数人手里。然而这里并不是这个意思，希望看官们能看完文章再做评判。</p>
<p>最近一个项目的客户反馈就是：网页页面总是出错，主要是内容页出错，添加一些资料就会乱了，整个页面都会乱掉。通常这时我的第一反应就是他们添加的资料的代码是不干净的，也就是说这些资料中夹有很多HTML的标签，并且有很多标签是没有封号的。当这些资料添加之后网站的原有代码与后来的代码之间就会现问题，并且在局部的代码错误就有可能产生全局的版面布局错误。其基本原理就是：由于未封口的标签在非标准情况下是可以理解并被IE所支持的。而当用户复制了非标准化网站的内容时有时不免会带上这些非标准的未封号的标签，而正是这些非标准的标签被加入了已经标准化的网站中时就会把这个标准化的网站打得乱七八糟。</p>
<p>网页标准化之后的网站是脆弱的，是无法应对突发的错误的。一个标准化的代码加入非标准化的网站中那么这段代码就会显示得一点也不差。但是一段非标准的代码加入标准化网站之后就非常容易出现错误。难怪人家说越完美的东西越容易破碎。有人会说，为什么不和客户讲清楚呢。让他们自己在添加资料时注意一下。如果我们的客户都是能对网页技术有个了解也就好了，我们也不不用这么麻烦了。可是客户不会听这些，客户会认为我花钱了，你就要让我用得舒服。不能让我那么麻烦的工作。也是啊人家花钱了，还要让人家那么麻烦的操作。这不是玩人家吗？</p>
<p>那是不是说我们需要放弃网页标准化？我的主张是：网页标准化只适合部分用户群体。这个部分并不一定是指小部分，而是指针对的一些应用群体，具体的大小比例不一定。网页标准化适合大型门户，适合专业级商城或是网络交易网站，适合政府网站。大型门户由专业人员管理所有信息都会以最简洁的方式发布。可以保证网页的正确性。越大的越专业的网站越可以用。而政府网站，主要是信息，并且这些信息都是自己的信息，不从别人那里抓取，当然有一些政府机构都会直接复制WORD文档直接发布，这些都不会出现太大的错误，因为WORD文档的代码虽然有点多余，但是还算是完整的，不会差得太多。并且现在有一些编辑器已经有能力去清理WORD中的垃圾代码。所以也不用担心发布信息会出错。</p>
<p>不适用的大多数是没有自己的自主信息来源的网站，这些网站以获取别人网站信息为主要内容，所以他们的代码不干净也是正常的。而出错就成为了必然。所以应对这样的客户，需要在之前就做好相关分析，这样才会让我们在后期的工作中减少麻烦！</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-11 06:21:12</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%bd%91%e9%a1%b5/" title="网页">网页</a>, <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%ab%99/" title="网站">网站</a>, <a href="https://www.iamivan.net/tag/%e4%bf%a1%e6%81%af/" title="信息">信息</a>, <a href="https://www.iamivan.net/tag/%e5%ae%a2%e6%88%b7/" title="客户">客户</a>, <a href="https://www.iamivan.net/tag/%e6%a0%87%e5%87%86%e5%8c%96/" title="标准化">标准化</a>, <a href="https://www.iamivan.net/tag/%e9%9d%9e%e6%a0%87%e5%87%86/" title="非标准">非标准</a>, <a href="https://www.iamivan.net/tag/%e5%8f%91%e5%b8%83%e5%87%ba%e9%94%99/" title="发布出错">发布出错</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>网页标准化并不是什么人都能用的的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boLrQvM.html" rel="bookmark">如何做一个 1人 发一个通知，打开网页的人都可以收到通知</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 要求做一个传递紧急事情的功能,一个人在网页上发通知,所有打开网页的人都能收到通知,通知最好是那种弹窗警告之类的,有没有相关的教程推荐一下,非常感谢!!! 解决方案 解决方案二:现在可以使用websocket,老方式是靠页面js轮询解决方案三:这个难道不是SignalR做的事吗?解决方案四:参考这个SignalR:解决方案五:signalR网上搜一下就知道了.解决方案六:3楼的好牛呀,就学你的样式解决方案七:牛b,顶一个解决方案八:引用3楼insus的回复: 参考这个SignalR: 不			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrX3Yyz.html" rel="bookmark">用路由做企业管理：所有人都说不可能的时候&lpar;上&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  文章导航: &lt;用路由做企业管理:所有人都说不可能的时候(上)&gt; &lt;用路由做企业管理:所有人都说不可能的时候(中)&gt; &lt;用路由做企业管理:所有人都说不可能的时候(下)&gt; 5月26日雷锋网(公众号:雷锋网)主办的 OpenWrt 沙龙上有一份意外收获,一个在路由器上集成办公自动化软件(OA系统),或者说企业协作平台的产品主题演讲,引发了阵阵掌声.要知道,让一帮技术宅自发鼓掌可不是一件容易事. &quot;用 OpenWrt 实现微小企业管理&quot;,活动开始前拿到这			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMrOGWp.html" rel="bookmark">Seo定律：99&percnt;的人都在使用过时的seo技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于seo工作者来说,搜索引擎既是天使,更是魔鬼,因为它养活的只是排在第一页的站长,排在后面的全是它的牺牲品.搜索引擎每一次算法更新,产生的冤魂厉鬼不计其数.可怕的是它的更新速度之快是其它行业不可比拟的,因此,seo知识也会随着搜索引擎的更新而更新.实际上很多人使用的seo知识都是过时的.因为真正掌握seo的永远只能是少数人. 为什么只有少数人能掌握真正的seo技术?这要从搜索引擎的算法更新说起. 最初的搜索引擎算法是非常单纯的,哪个网站所获得的导入链接多,或者关键词密度最大,哪个网站就能获得高			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAAjqnM.html" rel="bookmark">无线连不上-家庭网络，我电脑一上无线，所以人都连不上网，怎么办</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 家庭网络,我电脑一上无线,所以人都连不上网,怎么办 情况是这样的,家里的无线路由器提供无线上网功能,家里3个人3台笔记本,除了我的本之外,5个能上网的设备都能同时无线上网,我的比较本开机能连上无线路由,信号也是满的,但是,只要我一上网(打开网页或者qq等通讯设备连上网,也就是和外网发生一次交互),不出一会儿,无线路由器就不能上网了,其他设备也不能访问,虽然信号依旧是满的,上192.168.1.1有时候也上不去,上去也会ping不通外网,必须我电脑断了无线连接或者重新连接才能好,我不清楚			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlXgyOM.html" rel="bookmark">未来一年网页游戏的发展让人担忧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 2009年上半年是网页游戏年度,这话不假,但风光的背后,确隐藏巨大的危机.而在看似热闹非凡的市场中,网页游戏的同质化与创新能力却直接下降.在僧多粥少的情况下,网页游戏的各种乱象早已丛生,我在前一偏日志中提到.最依赖广告的非网页游戏莫属,在质量差不多的情况下,就比的是投放啊,看谁的位置好,看谁的数量多啊.如此大规模的投入,怎么回收资金已经成为大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LpdB94b.html" rel="bookmark">供初学者阅读：什么是网页标准化&lpar;Web标准&rpar;？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				web|web标准|初学|网页 说了很多网页标准化,Web标准,可能咋一问什么是Web标准,你也不知道从何说起,你可能会说是div+css,可能是xhtml+css,可能是能通过验证就是标准.下面具体的说说什么是Web标准,网页标准化. WEB标准 WEB标准不是某一个标准,而是一系列标准的集合.网页主要由三部分组成:结构(Structure).表现(Presentation)和行为(Behavior).对应的标准也分三方面:结构化标准语言主要包括XHTML和XML,表现标准语言主要包括CSS,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMgZN8b.html" rel="bookmark">通过CSS让网页中的鼠标指针一直都是手形</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何让网页中的鼠标指针一直都是手形呢?很简单,在网页body上方加入如下的CSS代码就OK了,试试吧. &lt;style type=&quot;text/css&quot;&gt;&lt;!--body{cursor:pointer;}--&gt;&lt;/style&gt; 以下是HTML网页特效代码,点击运行按钮可查看效果: [Ctrl+A 全部选择 提示:你可先修改部分代码,再按运行]			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qzD18Lb.html" rel="bookmark">不是什么人都可以称作seoer</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大家好,我是魏东东.已经好久没有认认真真的写一些文章了.今天心情压抑想写一下关于这段时间的seo心得体会.文章的题目叫&lt;不是什么人都可以叫seoer&gt;,是本人互联 网首创作品.写本文的目的不是来宣扬本人是一个真正的seoer,而是本人不是,所以写下这篇文章用意就是鼓励自己,第二个方面就是警惕那些过于自以为是,盲目不屑一顾的自 命清高的伪seoer们把我们seo这一行搞的白菜价,渐渐的失去了soer们特有的光环. 先谈一下目前seo在国内的现状吧,本人目光狭隘,看的不准确,希望高手多批评. se			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWX9XGp.html" rel="bookmark">聚米微商好做吗 、为什么这么多人都在做聚米婧氏品牌呢</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一．招收对象 聚米里面都是宝妈,带着孩子,为了宝宝,没有经验,没有实力,没有钱,没有工作,啥都没有,可是有的就是一种拼搏的精神,一种母爱,一种引起无数社会最底层人员内心共鸣的情感 我们不会嫌弃任何一个屌丝微商,因为在别的品牌你可以4 5 级,但是在聚米,哪怕你是个小微米,你也会得到总代的看待,人人平等, 因为每个人都有自己的能力,每个人都有潜力,你不能蔑视任何一个微小的个体,你不能看轻别人也看不起自己 我刚做微商的时候,这个群里很多人都认识我,我那时候比你们屌丝啊,亏钱十几万,但是我从来没想过我			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzwm2OM.html" rel="bookmark" class="title">JavaScript教程--从入门到精通&lpar;1&rpar;</a>
					<div>
						javascript|教程 JavaScript是由Netscape公司开发并随Navigator导航者一起发布的.介于Java与HTML之间.基于对象事件驱动的编程语言,正日益受到全球的关注.因它的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqo2kz.html" rel="bookmark" class="title">好的设计促进前端技术&colon;视觉效果实现的方法</a>
					<div>
						文章描述:设计师也需要了解的一些前端知识. 国画中有句话,&quot;画虎先画骨&quot;.对应到网页上,视觉效果只是一张皮,前端代码是支撑这张皮的骨,了解骨架是怎么长的,有助于设计出更合理高效的页 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrVwVM.html" rel="bookmark" class="title">框架&lpar;&amp;amp&semi;&num;106avascript&rpar;</a>
					<div>
						在javascript中如何对框架中对象进行调用,对于刚接触javascript不是很久的人来说可能有些悬,甚至考虑用其他复杂的方法来实现不同frame中对象的调用. 其实大可不必. &lt;fram ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQQvQb.html" rel="bookmark" class="title">Photoshop轻松制作简单老电影画面特效</a>
					<div>
						网上有一些介绍用Photoshop外挂滤镜间照片处理为老电影效果的文章,个人感觉外挂滤镜用得太多会影响程序运行的速度,其实我们用Photoshop中自带的功能也一样能够轻松完成这种特效. 我们先来看一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYydVM.html" rel="bookmark" class="title">Flash 中响应键盘的一般方法</a>
					<div>
						响应 这些是以前整理的,现在发上来,希望对新手有所帮助--响应键盘的方法作为AS中的一个重要组成部分,在如今已经越来越广泛使用,尤其是在 FLASH游戏制作中,如果缺少了响应键盘的方法,那是不可能的, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyQm4M.html" rel="bookmark" class="title">FSO系列之六&ast;&ast;示例代码之详细代码1</a>
					<div>
						fso|示例 '''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''' ShowDriveType'' 目的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz49dPb.html" rel="bookmark" class="title">360综合搜索推出爬虫蜘蛛 开发竞价排名系统</a>
					<div>
						A5站长网8月28日消息,昨日360综合搜索宣布正式推出搜索蜘蛛(也叫爬虫)--360Spider.360综合搜索新浪官方微博称如果站长希望自己的网站被360综合搜索收录,请检查一下网站robots. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2465M.html" rel="bookmark" class="title">如何通过PowerShell获取Site Collection下被签出的文件</a>
					<div>
						由于权限的设置,当文件被签出时导致别人不可见了,这对校验文件个数的人来说着实是件烦恼的事.幸好利用PowerShell,可以获取Site Collection下被签出的文件. Resolution A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBADlb.html" rel="bookmark" class="title">PS合成宇宙星空中的漂亮天使照片</a>
					<div>
						  作者合成的时候非常有创意,根据人物的简单动作,加入了很多形象的东西,如魔法棒.翅膀,烟云等.通过细致的处理,感觉非常真实,非常漂亮.最终效果 一.首先在photoshop中打开人物图像. 选择菜单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwqVdp.html" rel="bookmark" class="title">word2003只能用安全模式打开怎么办</a>
					<div>
						Word2003处理方法: 根据需要选择是否勾选&quot;恢复我的工作并重启Microsoft Office Word&quot;,然后单击&quot;不发送&quot;: 单击&quot;是&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNLe8M.html" rel="bookmark" class="title">win8如何设置关闭触摸板？win8&period;1禁用触摸板教程</a>
					<div>
						  win8用户用笔记本时如果很少用到触摸板其实将其禁用,win8如何设置关闭触摸板?接下来我们就一起来学一下win8.1禁用触摸板教程,希望能帮助大家. win8如何设置关闭触摸板?win8.1禁用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZd8Q5M.html" rel="bookmark" class="title">win7&sol;win8&period;1升级win10后重装系统需要密钥吗</a>
					<div>
						  win7/win8.1升级win10后重装系统需要密钥吗?win7/win8.1用户可以在win10发布后的第一年免费升级.那么win7/win8.1升级win10后重装系统需要密钥吗?下文小乐哥 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxo5NRb.html" rel="bookmark" class="title">第一行代码-酷欧天气showProgressDialog&lpar;&rpar;&semi;代码报错</a>
					<div>
						问题描述 酷欧天气showProgressDialog();代码报错 第一行代码的酷欧天气ChooseAreaActivity,showProgressDialog();总是显示报错,根据原版的代码修 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAPwOM.html" rel="bookmark" class="title">关于勒索病毒WannaCry的9个真相：小白如何防御？</a>
					<div>
						1. 小白用户如何防御这个勒索病毒? 请广大用户无需过度担心,安装&quot;火绒安全软件&quot;即可防御这个勒索病毒,以及新出现的变种.同时,请给操作系统升级.安装补丁程序(详情见下文). 5月 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxo9gPb.html" rel="bookmark" class="title">请问这个是asp&period;net错误是什么原因啊？请高手指点</a>
					<div>
						问题描述 错误CS0012:类型&quot;CLL.Model.MemberBaseInfo&quot;在未被引用的程序集中定义.必须添加对程序集&quot;Model,Version=1.0.0.0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwrDQM.html" rel="bookmark" class="title">未对齐&lpar;alignment&rpar;造成SSD 写放大一例</a>
					<div>
						背景 SSD的存储组织,决定了它在写入操作时,是以固定的单元进行写入的,所以在使用SSD时,务必要进行对齐操作. 不对齐的后果很严重,不仅仅使得性能下降,还会带来写放大. 来看一张图,例如实线分开的是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEA6vM.html" rel="bookmark" class="title">汇编语言 单片机-求解答用8253产生方波的问题</a>
					<div>
						问题描述 求解答用8253产生方波的问题 8253的三个计数器有三个计数器,和6种工作方式,在产生方波信号时,需要用方式2.3分频实现,此时选择哪个计数器和对应的工作方式,实在有点混乱,求大神理顺一下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDew9Kb.html" rel="bookmark" class="title">utf8-使用nodejs抓取时，出现问题（详看正文）</a>
					<div>
						问题描述 使用nodejs抓取时,出现问题(详看正文) newsList和newsDetail单独拿出来调试没有问题.但如下放在一起时,提示 body is not defined 经多次调试,错误节 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5DklM.html" rel="bookmark" class="title">android5&period;0自带兼容控件&lowbar;&lowbar;CardView</a>
					<div>
						CardView 本文由 Luzhuo 编写,请尊重个人劳动成果,转发请保留该信息. 原文: http://blog.csdn.net/Rozol/article/details/50197821 微 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7Neqp.html" rel="bookmark" class="title">C&num; SVG操作</a>
					<div>
						问题描述 我想在后台对SVG的图片进行裁剪,比如一张400*400的图片,我需要裁剪成400*100的和400*300的两张,各位大侠这个该怎么操作啊 解决方案 本帖最后由 hlzhf101 于 20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYWq5p.html" rel="bookmark" class="title">现在你除了无聊的时候戳一下 Yo，还能干点正事儿了</a>
					<div>
						摘要: 一周前我们曾报道过 Yo 创始人 Arbel 说要打造一个基于 Yo 的生态圈. 当时,Arbel 举的例子包括: 你订的 Pizza 到了,你会被 Yo 一下:你有快递到了,也会被 Yo 一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqnmvz.html" rel="bookmark" class="title">ASP&period;NET MVC学习之路由篇（3）</a>
					<div>
						原文:ASP.NET MVC学习之路由篇(3) 继ASP.NET MVC学习之路由篇(2)后继续学习. 11.根据路由输出链接       既然是网站开发自然少不了链接,我们已经学会了强大的路由,但是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBggZJM.html" rel="bookmark" class="title">最新信息瓶颈理论，打开深度学习的万能黑匣子</a>
					<div>
						更多深度文章,请关注云计算频道:https://yq.aliyun.com/cloud 只要你能想到的出,什么都可以交给万能的深度学习--聊天.开车.打游戏.战胜世界围棋冠军--但是,虽然人类创造了它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvnx86M.html" rel="bookmark" class="title">javascript-js 怎么用 replace 正则表达式去掉一些字符</a>
					<div>
						问题描述 js 怎么用 replace 正则表达式去掉一些字符 去掉前面的23|1suc: 23|1suc:upfiles/201605/24/ 变成这样 upfiles/201605/24/ suc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60mZJz.html" rel="bookmark" class="title">超级计算机将采用手机芯片，英特尔的龙头地位不保</a>
					<div>
						全球最大的芯片制造商英特尔正在挣扎,因为它错失了移动设备芯片的市场.现在手机芯片进入了英特尔的地盘--超级计算机市场. 超级计算机用于政府.学术界和工业界,用以各种各样的研究课题如核武器和潜在的新药物 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Y8Glz.html" rel="bookmark" class="title">php 采集js传递过来的数据</a>
					<div>
						问题描述 php 采集js传递过来的数据 前辈们,php有办法可以采集js传递过来的数据么?........... 解决方案 自己找到ajax请求的接口,php用cur直接请求接口获取数据 解决方案二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr27LxM.html" rel="bookmark" class="title">详解Android短信的发送和广播接收实现短信的监听&lowbar;Android</a>
					<div>
						本文介绍了Android短信的发送和广播接收者实现短信的监听,要注意Android清单中权限的设置以及广播的注册监听实现,废话不多说,代码如下: 以下就是 Android清单的XML AndroidM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKq5nz.html" rel="bookmark" class="title">JavaScript使用DeviceOne开发实战（三）仿微信应用&lowbar;javascript技巧</a>
					<div>
						这是一个系列的文档,长期目标是利用DeviceOne开发一些目前使用广泛的优质手机应用,我们会最大化的实现这些应用的每一个功能和细节,不只停留在简单的UI模仿和Demo阶段,而是一个基本可以使用的实际 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Z90gz.html" rel="bookmark" class="title">asp&period;NET中实现文件的压缩和解压（3种方式）&lowbar;实用技巧</a>
					<div>
						在.NET可以通过多种方式实现zip的压缩和解压:1.使用System.IO.Packaging:2.使用第三方类库:3.通过 System.IO.Compression 命名空间中新增的ZipArc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9j77dp.html" rel="bookmark" class="title">sql 入门级数据查询教程</a>
					<div>
						      在前两篇文章中,对于单表查询和多表查询的概念做出了详细的介绍,在本篇文章中会主要介绍聚合函数的使用和数据的分组.         简单的说,聚合函数是按照一定的规则将多行(Row)数据汇总 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
